# Generated by Django 4.0.3 on 2024-01-29 18:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0003_project_timespan_project_users'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='project',
            name='timespan',
        ),
    ]
